
Infrastructure - Task #2406

Story # 1821 (Closed): CN Buildout should set different values  based on installation environment

storage hazelcast is not configured with correct ips

2012-02-24 20:18 - Robert Waltz

Status: Closed Start date: 2012-02-24

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: Sprint-2012.09-Block.2.1   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

pull iplist from node.properties (if it is filled out) and apply it to the /etc/dataone/storage/hazelcast.xml file

History

#1 - 2012-02-25 00:16 - Robert Waltz

- Status changed from New to In Progress

#2 - 2012-02-27 18:16 - Robert Waltz

- Target version set to Sprint-2012.09-Block.2.1

#3 - 2012-02-29 05:15 - Robert Waltz

- Status changed from In Progress to Closed
